onEvent('recipes', e => {


  /*e.shaped('3x cyclic:fluid_pipe', [
    '111',
    '2 2',
    '111'
  ], {
    1: 'minecraft:bamboo', 2: 'exnihilosequentia:barrel_wood'
  })
*/
  e.shaped('cyclic:cable_wrench', [
    ' 21',
    ' 32',
    '3  '
  ], {
    1: 'appliedenergistics2:wooden_gear', 2: 'minecraft:string', 3: 'minecraft:stick'
  })
  
   e.shaped('2x cyclic:energy_pipe', [
    '111',
    '232',
    '111'
  ], {
    1: 'pneumaticcraft:glycerol', 2: 'pneumaticcraft:advanced_pressure_tube', 3: 'immersiveengineering:capacitor_lv'
  })


  e.shaped('2x cyclic:spikes_iron', [
    ' 1 ',
    '121',
    '222'
  ], {
    1: Item.of('tconstruct:small_blade', '{Material:"tconstruct:stone"}'), 2: 'compressium:cobblestone_1'
  })

 


  e.remove({ output: 'cyclic:fluid_pipe' })
  e.remove({ output: 'cyclic:cable_wrench' })
  e.remove({ output: 'cyclic:spikes_fire' })
  e.remove({ output: 'cyclic:spikes_curse' })
  e.remove({ output: 'cyclic:spikes_diamond' })
  e.remove({ output: 'cyclic:spikes_iron' })
  e.remove({ output: 'cyclic:fan_slab' })
  e.remove({ output: 'cyclic:fan' })
  e.remove({ output: 'cyclic:item_pipe' })
  e.remove({ output: 'cyclic:energy_pipe' })
  e.remove({ output: 'cyclic:uncrafter' })
  e.remove({ output: 'cyclic:magic_net' })
  e.remove({ output: 'cyclic:tile_transporter_empty' })
  e.remove({ output: 'cyclic:apple_ender' })
  e.remove({ output: 'cyclic:randomize_scepter' })
  e.remove({ output: 'cyclic:build_scepter' })
  e.remove({ output: 'cyclic:replace_scepter' })
  e.remove({ output: 'cyclic:offset_scepter' })
  e.remove({ output: 'cyclic:crafting_stick' })
  e.remove({ output: 'cyclic:crafting_bag' })
  
})